[Overview][Types][Classes][Variables][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTreeNodeMemManager.Count

Number of nodes in the list.

## Declaration

Source position: avl_tree.pp line 192

`public property TAVLTreeNodeMemManager.Count : SizeInt read FCount;`

## Description

Count is the total number of nodes in the list, used or not.

## See also

TAVLTreeNodeMemManager.MinimumFreeNode |  | Minimum amount of free nodes to be kept.
TAVLTreeNodeMemManager.MaximumFreeNodeRatio |  | Maximum amount of free nodes in the list